/* CSS Document */

*{
	padding:0;
	margin:0 auto;
	}
	
body{
	width:1000px;
	background:url(../images/head-bg.gif) repeat-x;
	}
	
.none {
	display: none;
}
#h-box{
	width:100%;
	height:190px;
	background:url(../images/menu/top-logo.png) no-repeat;
	}
	
#all{
	width:860px;
	height:auto;
	margin:0 auto;
	}
	
#main{
	float:left;
	width:580px;
	height:auto;
	padding:20px;
	}
	
#menu{
	float:right;
	width:230px;
	height:auto;
	border:5px solid #a5c13c;
	}
	
#f-box{
	clear:both;
	width:860px;
	height:110px;
	margin-top:30px;
	background:url(../images/foot-bg.gif) no-repeat;
	}
	
	
	
	
	
#h-box ul{
	padding:100px 0 0 70px;
	}
	
#h-box li{
	list-style:none;
	float:left;
	}
	
.cl{
	clear:both;
	}
	
#menu li{
	list-style:none;
	}
	
.li-top01{
	background:url(../images/menu/m01-bg.gif) no-repeat;
	padding-top:25px;
	}
	
.li-top02{
	background:url(../images/menu/m02-bg.gif) no-repeat;
	padding-top:25px;
	}
	
.li-top03{
	background:url(../images/menu/m03-bg.gif) no-repeat;
	padding-top:25px;
	}

.li-top04{
	background:url(../images/menu/new_manner.gif) no-repeat;
	padding-top:25px;
	}
	
.to-top{
	text-align:right;
	padding-top:20px;
	}
	
	
	
	
h1{
	border-left:15px double #55542F;
	border-right:15px double #55542F;
	background:#CCCCCC;
	padding:10px 0 10px 7px;
	font-size:22px;
	color:#241500;
	margin:0 0 20px 0;
	}
	
h2{
	font-size:18px;
	border-bottom:2px #5c8112 solid;
	padding:2px 0 2px 5px;
	margin:20px 0 5px 0;
	}
	
h3{
	font-size:16px;
	border-left:7px solid #000000;
	padding:2px 0 2px 14px;
	margin:20px 0 0 0;
	}
	
p{
	padding:5px 0 10px 0;
	}
	
#main{
	font-size:15px;
	line-height:120%;
	color:#2E2E2E;
	}
	
dl{
	padding:20px 0 20px 10px;
	}
	
dt{
	font-weight:bold;
	padding:5px 0 5px 0;
	}
	
dd{
	padding:0 0 10px 20px;
	}
	
.sm{
	padding:10px 0 25px 15px;
	}
	
.sm li{
	font-weight:bold;
	padding:3px 0 3px 0;
	}
.banner {
	width: 250px;
	height: 60px;
	padding-left: 70px;
	padding-top: 5px;
	}



/*091013’Ç‰Á*/

.banner2 a img{
	border-style:none;
	}

/*100727’Ç‰Á*/
.table_padding {
	border-collapse: collapse;
}
.table_padding td {
	padding: 5px;
	border-collapse: collapse;
}